 .u-section-1 {
  background-image: url("/images/background_2a.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 160px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1159px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 25px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 11px auto 0 -5px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}